@charset "UTF-8";
/* 引入 AlimamaShuHeiTi.ttf */
@font-face {
    font-family: 'AlimamaShuHeiTi'; /* 自定义字体名 */
    src: url('../fonts/AlimamaShuHeiTi-Bold.woff2') format('woff2'); /* 仅保留 ttf 格式 */
    font-weight: normal; /* 常规字重 */
    font-style: normal; /* 常规样式 */
    font-display: swap; /* 字体加载时显示默认字体，避免空白闪烁 */
}
@font-face {
    font-family: 'HONORSansCN'; /* 自定义字体名 */
    src: url('../fonts/HONORSansCN-Regular.woff2') format('woff2'); /* 仅保留 ttf 格式 */
    font-weight: normal; /* 常规字重 */
    font-style: normal; /* 常规样式 */
    font-display: swap; /* 字体加载时显示默认字体，避免空白闪烁 */
}
html{font-size:1px;}
*,fieldset,img{margin:0;padding:0;border:none}
table{border-collapse:collapse}
a{text-decoration:none;color:#000}
button,input,select,textarea{font-size:12rem;outline:none}
li{list-style:none}
input,img,select{vertical-align:middle}

/* 以上代码不动 */

.container{
    width: 100%;
    margin: 0 auto ;
    /* padding-bottom: 100rem; */
    overflow: hidden;
    font-family: 'HONORSansCN';
    background: url(../images/bg.jpg) no-repeat top center;
    background-position: center 730rem;
}
.nav{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.nav .box{
    width: 1200rem;
    height: 80rem;
    margin: 0 auto;
    position: relative;
}
.nav .box .logo{
    width: 200rem;
    height: 80rem;
    width: 100%;
    text-align: left;
}
.nav .box .logo img{
    display: block;
    width: 200rem;
}
.nav .nav_area{
    width: 100%;
    height: 50rem;
    background: #a40000;
}
.nav .nav_area .box{
    width: 1200rem;
    height: 50rem;
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    overflow: hidden;
}
.nav .nav_area a{
    margin: 15rem 0 0;
    display: inline-block;
    /* width: 100%; */
    height: 20rem;
    padding: 0 19rem;
    line-height: 20rem;
    text-align: center;
    font-size: 18rem;
    white-space: nowrap;
    color: #fff;
    border-left: 1px solid #fff;
}
.nav .nav_area a:first-child{
    border-left: none;
}
.banner{
    width: 100%;
    height: 738rem;
    background: url(../images/banner.jpg) no-repeat top center;
    background-size: cover;
    overflow: hidden;
}
.banner .box{
    width: 1200rem;
    margin: 0 auto;
    height: 738rem;
    position: relative;
    overflow: hidden;
}
.banner .box h4{
    font-size: 132rem;
    color: #282828;
    display: block;
    margin: 114rem 0 0 68rem;
    font-weight: 400;
    line-height: 132rem;
    font-family: 'AlimamaShuHeiTi';
}
.banner .box h4 span{
    display: inline-block;
    color: #c80000;
}
.banner .box h2{
    margin: 105rem 0 0 83rem;
    font-size: 38rem;
    color: #282828;
    height: auto;
    line-height: 1.3;
    font-family: 'HONORSansCN';
}
.banner .box h2 span{
    /* margin: 45rem 0 0 83rem; */
    display: inline-block  ;
    color: #a40000;
    position: relative;
}
.banner .box h2 span::before{
    content: '';
    width: 30rem;
    height: 30rem;
    position: absolute;
    left: -36rem;
    top: 10rem;
    background: url(../images/banner_icon.png) no-repeat top center;
}
.section_1{
    width: 100%;
    height: auto;
    /* overflow: hidden; */
}
.section_1 .box{
    width: 1200rem;
    margin: 0 auto;
    position: relative;
    height: auto;
}
.section_1 h2{
    width: 100%;
    height: 66rem;
    line-height: 66rem;
    text-align: center;
    font-size: 66rem;
    color: #000000;
    font-weight: bold;
    margin-top: 50rem;
    margin-bottom: 50rem;
    position: relative;
    font-family: 'HONORSansCN';

}
.section_1 h2::after{
    width: 405rem;
    height: 25rem;
    content: '';
    display: block;
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 20rem;
    background-image: linear-gradient(  to right,  rgba(255, 255, 255,0) 40%, rgb(224, 224, 224)
  );
}
.section_1 h2::before{
    width: 405rem;
    height: 25rem;
    content: '';
    display: block;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 20rem;
    background-image: linear-gradient(  to right , rgb(224, 224, 224),  rgba(255, 255, 255,0) 40%);
}
.section_1 h2 span{
    display: block;
    left: calc(50% - 70rem);
    width: 140rem;
    height: 7rem;
    background: #a40000;
    margin: auto;
    position:absolute;
    bottom: -27rem;
}
.section_1 h2 span::after{
    content: '';
    width: 280rem;
    height: 1rem;
    position: absolute;
    left: -70rem;
    top: 3rem;
    background: #a40000;
    position: absolute;
}
.section_1 .div_1{
    width: 100%;
    height: auto;
    margin: 70rem auto 0;
    overflow: hidden;
    position: relative;
    font-size: 25rem;
    line-height: 33rem;
    text-align: center;
    color: #000000;
}
.section_1 .div_2{
    font-size: 42rem;
    height: 42rem;
    color: #a40000;
    line-height: 1;
    margin: 110rem auto 0;
    font-weight: bold;
    position: relative;
    text-align: center;
}
.section_1 .div_2::after{
    content: '';
    width: 378rem;
    height: 17rem;
    background: #ffd3d3;
    position: absolute;
    left: calc(50% - 189rem);
    bottom: -9rem;
    z-index: -1;
}

.section_2{
    width: 100%;
    height: auto;
}
.section_2 .box{
    width: 1200rem;
    margin: 0 auto;
    position: relative;
    height: auto;
    display: flex;
    justify-content: space-between;
}
.section_2 .lft{
    width: 655rem;
    height: 100%;
    overflow: hidden;
    margin: 120rem 0 0 0;
}
.section_2 .lft .arrow{
    display: block;
    width: 250rem;
    height: 48rem;
    line-height: 48rem;
    text-indent: 15rem;
    font-size: 33rem;
    color: #fff;
    background: #a40000;
    position: relative;
    margin-bottom: 30rem;
    clip-path: polygon(0 0, 90% 0, 100% 50%, 90% 100%, 0 100%);
}
.section_2 .lft .div_1{
    /* width: 100%; */
    height: 100%;
    position: relative;
    font-size: 20rem;
    color: #7f7f7f;
    line-height: 30rem;
    border-bottom: 2px dashed #ffeff1;
    margin-left: 90rem;
    padding: 40rem 0 50rem;
}
.section_2 .lft .div_1::after{
    content: '';
    width: 60rem;
    height: 60rem;
    background-image: url(../images/section_2_icon.png);
    background-repeat: no-repeat;
    background-position:16rem 11rem;
    border-radius: 100%;
    position: absolute;
    left: -70rem;
    top:40rem;
    background-color: #f4e9e9;
}
.section_2 .lft .div_1:nth-child(3)::after{
    background-position:16rem -48rem;
}
.section_2 .lft .div_1:last-child{
    border-bottom: none;
}
.section_2 .lft .div_1 span{
    display: block;
    width: 100%;
    height: 25rem;
    height: 30rem;
    line-height: 25rem;
    color: #a40000;
    font-weight: bold;
}
.section_2 .rgt{
    width: 492rem;
    height: 100%;
    overflow: hidden;
    margin: 70rem 0 0 0;
}

.section_3{
    width: 100%;
    height: auto;
    margin: 95rem 0 0 0;
}
.section_3 .box{
    width: 1200rem;
    margin: 0 auto;
    position: relative;
    height: auto;
}

.section_3 .arrow{
    display: inline-block;
    width: auto;
    height: 48rem;
    padding-right: 35rem;
    line-height: 48rem;
    text-indent: 15rem;
    font-size: 33rem;
    color: #fff;
    background: #a40000;
    position: relative;
    margin-bottom: 30rem;
    clip-path: polygon(0 0, 90% 0, 100% 50%, 90% 100%, 0 100%);
}
.section_3 ul{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.section_3 li{
    width: 367rem;
    height: 360rem;
    margin-bottom: 30rem;
    position: relative;
    z-index: 1;
    background:  rgba(255,173,173,0.5);
    color: #fff;
    border-radius: 30rem;
}
.section_3 li::after{
    content: '';
    width: 367rem;
    height: 349rem;
    border-radius: 30rem;
    position: absolute;
    left: 0;
    top: 0;
    background:#a40000;
    z-index: -1;
}
.section_3 li span{
    width: 245rem;
    height: 53rem;
    font-size: 25rem;
    line-height: 53rem;
    background: #fff;
    border-radius: 27rem;
    display: block;
    text-align: center;
    color: #a40000;
    margin:35rem auto 20rem;
}
.section_3 li p{
    display: block;
    font-size: 25rem;
    line-height: 50rem;
    text-align: left;
    padding: 0 20rem;
    box-sizing: border-box;
    text-align: center;
}
.section_3 li em{
    cursor: pointer;
    background: url(../images/section_2_btn_bg.png) no-repeat top center;
    background-size: cover;
    width: 195rem;
    height: 69rem;
    line-height: 55rem;
    font-size: 25rem;
    text-align: center;
    font-style: normal;
    color: #fff;
    position: absolute;
    left: calc(50% - 97.5rem);
    bottom: -29rem;
}

.section_4{
    width: 100%;
    height: auto;
    margin: 95rem 0 0 0;
}
.section_4 .box{
    width: 1200rem;
    margin: 0 auto;
    position: relative;
    height: auto;
}

.section_4 .arrow{
    display: inline-block;
    width: auto;
    height: 48rem;
    padding-right: 35rem;
    line-height: 48rem;
    text-indent: 15rem;
    font-size: 33rem;
    color: #fff;
    background: #a40000;
    position: relative;
    margin-bottom: 65rem;
    clip-path: polygon(0 0, 90% 0, 100% 50%, 90% 100%, 0 100%);
}

.section_4 ul{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.section_4 li{
    width: 1200rem;
    height: 180rem;
    position: relative;
    margin: 0 auto 25rem;
    overflow: hidden;
    border-radius: 30rem;
    background: url(../images/section_4_li_bg_1.png) no-repeat top center;
    background-size: cover;
}
.section_4 li:nth-child(2){
    background: url(../images/section_4_li_bg_2.png) no-repeat top center;
}
.section_4 li:nth-child(3){
    background: url(../images/section_4_li_bg_3.png) no-repeat top center;
}
.section_4 li span{
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 22222;
    width: 285rem;
    height: 55rem;
    line-height: 55rem;
    text-indent: 25rem;
    font-size: 30rem;
    color: #a40000;
    font-weight: bold;
    background: url(../images/section_4_title_bg.png) no-repeat top left;
}
.section_4 li p{
    display: block;
    height: 46rem;
    line-height: 46rem;
    font-size: 20rem;
    color: #ffffff;
    margin: 68rem 45rem 0 25rem;
}
.section_4 li p em{
    cursor: pointer;
    width: 138rem;
    height: 46rem;
    text-align: center;
    line-height: 46rem;
    font-size: 20rem;
    color: #a60b0b;
    border-radius: 23rem;
    float: right;
    border: none;
    display: block;
    font-style: normal;
    background: linear-gradient( to top,  #fff4e7, #fbe0a0);
}

section_5{
    width: 100%;
    height: auto;
    margin: 95rem 0 0 0;
}
.section_5 .box{
    width: 1200rem;
    margin: 0 auto;
    position: relative;
    height: auto;
}
.section_5 .title{
    font-size: 42rem;
    height: 42rem;
    color: #a40000;
    line-height: 1;
    margin: 110rem auto 0;
    font-weight: bold;
    position: relative;
    text-align: center;
}
.section_5 .title::after{
    content: '';
    width: 378rem;
    height: 17rem;
    background: #ffd3d3;
    position: absolute;
    left: calc(50% - 189rem);
    bottom: -9rem;
    z-index: -1;
}
.section_5 .arrow{
    display: inline-block;
    width: auto;
    height: 48rem;
    padding-right: 35rem;
    line-height: 48rem;
    text-indent: 15rem;
    font-size: 33rem;
    color: #fff;
    background: #a40000;
    position: relative;
    margin-bottom: 65rem;
    margin-top: 60rem;
    clip-path: polygon( 0 0,                  /* 左上角 */
    calc(100% - 30px) 0,  /* 右上角向内缩进 30px */
    100% 50%,             /* 右侧中点 */
    calc(100% - 30px) 100%, /* 右下角向内缩进 30px */
    0 100%                /* 左下角 */
  );
}
.section_5 ul{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.section_5 li{
    width: 396rem;
    height: auto;
    margin-bottom: 30rem;
    position: relative;
    background: #ececec;
    color: #fff;
    border-top: 4rem solid #ffa5a5;

}
.section_5 li .top{
    width: 396rem;
    height: 286rem;
    position: relative;
    overflow: hidden;
    background: #a40000;
}
.section_5 li  .top span.tit{
    display: inline-block;
    width: auto;
    padding: 0 16rem;
    height: 32rem;
    line-height: 32rem;
    font-size: 25rem;
    color: #a40000;
    position: absolute;
    top: 26rem;
    left: 17rem;
    background: linear-gradient(to right ,#eeac67,#fcc597);
    border-radius: 16rem;
}
.section_5 li  .top > p{
    display: block;
    height: 60rem;
    line-height: 30rem;
    font-size: 20rem;
    padding-left: 18rem;
    box-sizing: border-box;
    color: #ffe9d7;
    text-align: left;
    position: relative;
    margin: 75rem 20rem 0;
}
.section_5 li  .top > p::after{
    content: "";
    display: block;
    border-radius: 4rem;
    width: 8rem;
    height: 8rem;
    position: absolute;
    top: 11rem;
    left: 5rem;
    background: linear-gradient(to right ,#eeac67,#fcc597);
    z-index: 11;
}
.section_5 li .top .ce{
    margin: 10rem auto 0;
    display: flex;
    font-size: 21rem;
    justify-content: space-between;
    text-indent: 28rem;
    width: 357rem;
    height: 39rem;
    line-height: 39rem;
    color: #fff;
    position: relative;
    background: rgba(241,92,92,0.36);
}
.section_5 li .top .ce::after{
    content: '';
    width: 20rem;
    height: 20rem;
    position: absolute;
    left: 5rem;
    top: 10rem;
    background: url(../images/section_5_icon.png)   no-repeat top center;
    background-size: cover;
}
.section_5 li .ce span{
    display: block;
    width: 100rem;
    height: 39rem;
}
.section_5 li .ce em{
    font-style: normal;
    font-size: 22rem;
    color: #f17070;
    text-align: right;
    width: 120rem;
    height: 39rem;
    padding-right: 10rem;
}

.section_5 li .top .txt{
    color: #ffb1b1;
    width: 340rem;
    font-size: 16rem;
    line-height: 25rem;
    margin:10rem auto 0;
}
.section_5 li > img{
    display: block;
    margin: 10rem auto;
}
.section_5 li .con{
    margin: 10rem auto 0;
    width: 350rem;
    height: 120rem;
    color: #686868;
    font-size: 16rem;
    text-align: left;
}
.section_5 li > .center{
    width: 359rem;
    height: 33rem;
    line-height: 33rem;
    margin: 0 auto 30rem;
    text-indent: 15rem;
    text-align: left;
    font-size: 16rem;
    font-weight: bold;
    color: #000000;
    background: linear-gradient(to right, #eeac67, #fcc597);
}
.section_5 .btn_box{
    width: 100%;
    height: auto;
}
.section_5 .btn_box .btn{
    background: url(../images/section_5_btn.png) no-repeat top center;
    background-size: cover;
    width: 280rem;
    height: 100rem;
    line-height: 76rem;
    font-size: 34rem;
    color: #fcfcfd;
    text-align: center;
    display: block;
    margin: auto;
    cursor: pointer;
    font-weight: 400;
}

.section_6{
    width: 100%;
    height: auto;
    margin: 95rem 0 0 0;
}
.section_6 .box{
    width: 1200rem;
    margin: 0 auto;
    position: relative;
    height: auto;
}
.section_6 ul{
    width: 100%;
    height: auto;
    display: flex;
    justify-content:space-evenly;
    flex-wrap: wrap;
}
.section_6 li{
    width: 516rem;
    height: auto;
}
.section_6 li .pic{
    width: 490rem;
    height: 428rem;
    overflow: hidden;
    position: relative;
    border: 15rem solid #f0f0f0;
    border-bottom: none;
}
.section_6 li .pic img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section_6 li .pic span{
    display: block;
    width: 100%;
    height: 72rem;
    line-height: 72rem;
    position: absolute;
    font-size: 31rem;
    left: 0;
    bottom: 0;
    background: a40000;
    line-height: 72rem;
    text-align: center;
    color: #fff;
    background: #a40000;
}
.section_6 li p{
    display: block;
    text-align: center;
    margin: 35rem auto 0;
}
.section_6 li p button,.section_6 li p a{
    width: 170rem;
    height: 62rem;
    line-height: 64rem;
    font-size: 33rem;
    color: #282828;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    border-radius: 31rem;
    border: 1px solid #f6c167;
    background: linear-gradient(to top, #fff2d7, #f2c680);
}
.section_6 li p a{
    margin-left: 26rem;
    color: #fff;
    background: linear-gradient(to top, #b60000, #f15f4b);

}
.section_7{
    width: 100%;
    height: auto;
    margin: 95rem 0 0 0;
    overflow: hidden;
}
.section_7 .box{
    width: 1200rem;
    margin: 0 auto;
    position: relative;
    height: auto;
}
.section_7 .title{
    font-size: 42rem;
    height: 42rem;
    color: #a40000;
    line-height: 1;
    margin: 110rem auto 0;
    font-weight: bold;
    position: relative;
    text-align: center;
}

.section_7 h2{
    width: 100%;
    height: 66rem;
    line-height: 66rem;
    text-align: center;
    font-size: 66rem;
    color: #000000;
    font-weight: bold;
    margin-top: 50rem;
    margin-bottom: 50rem;
    position: relative;
    font-family: 'HONORSansCN';

}
.section_7 h2::after{
    width: 305rem;
    height: 25rem;
    content: '';
    display: block;
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 20rem;
    background-image: linear-gradient(  to right, rgba(255, 255, 255,0) 40% , rgb(224, 224, 224)
  );
}
.section_7 h2::before{
    width: 305rem;
    height: 25rem;
    content: '';
    display: block;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 20rem;
    background-image: linear-gradient(  to right , rgb(224, 224, 224),  rgba(255, 255, 255,0) 40%);
}
.section_7 h2 span{
    display: block;
    left: calc(50% - 70rem);
    width: 140rem;
    height: 7rem;
    background: #a40000;
    margin: auto;
    position:absolute;
    bottom: -27rem;
}
.section_7 h2 span::after{
    content: '';
    width: 280rem;
    height: 1rem;
    position: absolute;
    left: -70rem;
    top: 3rem;
    background: #a40000;
    position: absolute;
}
.section_7 .div_1{
    width: 100%;
    height: auto;
    margin: 70rem auto 0;
    overflow: hidden;
    position: relative;
    font-size: 25rem;
    line-height: 33rem;
    text-align: center;
    color: #000000;
}
.section_7 .arrow{
    display: inline-block;
    width: auto;
    height: 48rem;
    padding-right: 35rem;
    line-height: 48rem;
    text-indent: 15rem;
    font-size: 33rem;
    color: #fff;
    background: #a40000;
    position: relative;
    margin-bottom: 65rem;
    margin-top: 60rem;
    clip-path: polygon( 0 0,                  /* 左上角 */
    calc(100% - 30px) 0,  /* 右上角向内缩进 30px */
    100% 50%,             /* 右侧中点 */
    calc(100% - 30px) 100%, /* 右下角向内缩进 30px */
    0 100%                /* 左下角 */
  );
}
.section_7 .teacherBox{
    width: 1200rem;
    height: auto;
    position: relative;
    display: flow-root;
    margin-bottom: 50rem;
}
.section_7 .teacherBox::after{
    content: '';
    width: 348rem;
    height: 438rem;
    background: #a40000;
    position: absolute;
    left: 0;
    top: 10rem;
    z-index: 1;
}
.section_7 .teacherBox .content{
    width: 1122rem;
    height: 284rem;
    margin: 65rem auto 0 78rem;
    background: linear-gradient(180deg, rgb(255,245,224) 4%, rgb(255,255,255) 100%);
    border: 1px solid #f3e4c4;
    position: relative;
    z-index: 22;
}
.section_7 .teacherBox .pic{
    position: absolute;
    width: 225rem;
    height: 530rem;
    left: 110rem;
    top: -10rem;
    z-index: 333;
    object-fit: cover;
}
.section_7 .teacherBox .golden{
    width: 430rem;
    height: 40rem;
    line-height: 40rem;
    font-size: 37rem;
    font-weight: bold;
    color: #fcecc9;
    position: absolute;
    text-align: center;
    right: 0rem;
    top: 10rem;
    z-index: 333;
}
.section_7 .teacherBox .ask{
    width: 110rem;
    height: 33rem;
    line-height: 33rem;
    font-size: 16rem;
    background: #a40000;
    color: #fcecc9;
    text-align: center;
    border-top-left-radius: 16rem;
    border-bottom-left-radius: 16rem;
    position: absolute;
    right: 0;
    top: 48rem;
    cursor: pointer;
}
.section_7 .teacherName{
    width: 100%;
    height: 42rem;
    line-height: 42rem;
    font-size: 42rem;
    color: #282828;
    text-align: left;
    font-weight: bold;
    margin: 30rem 0 0 270rem;
}
.section_7 .teacherName span{
    display: inline-block;
    /* width: 100%; */
    height: 42rem;
    line-height: 42rem;
    font-size: 20rem;
    color: #a40000;
    text-align: left;
}
.section_7 .teacherInduce{
    /* width: 100%; */
    /* height: 60rem; */
    line-height: 30rem;
    font-size: 20rem;
    color: #282828;
    text-align: left;
    margin: 25rem 0 0 270rem;
    display: flex;
    justify-content: space-between;
} 
.section_7 .teacherInduce p{
    display: block;
    width: 47%;
    margin-right: 20rem;
}
.section_7 .teacherInduce span{
    display: block;
    font-size: 20rem;
    height: 30rem;
    line-height: 20rem;
    color: #a40000;
    font-weight: bold;
    border-bottom: 2px dashed #b8b5ae;
}
.section_7 .teacherInduce em{
    font-style: normal;
    display: block;
    font-size: 16rem;
    line-height: 20rem;
    margin-top: 10rem;
    color: #585858;
}
.section_7 ul{
    /* width: 100%; */
    height: 149rem;
    display: flex;
    margin-top: 15rem;
    justify-content: space-between;
    margin-left: 370rem;
}
.section_7 li{
    width: 149rem;
    height: 149rem;
    position: relative;
    background: #575757;
    display: block;
    cursor: pointer;
    overflow: hidden;
}
.section_7 li img{
    display: block;
    width: 100%;
    margin: auto;
}
.section_7 .div_2{
    width: 1200rem;
    height: auto;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.section_7 .div_2 span{
    display: block;
    width: 368rem;
    margin: 0 0 38rem;
    color: #fff;
    font-size: 28rem;
    line-height: 76rem;
    text-align: center;
    border-radius: 10rem;
    background: #a40000;
}
.section_7 .div_2 span img{
    display: inline-block;
    margin: 0 5rem 5rem;
    
}

.section_8{
    width: 100%;
    height: auto;
    margin: 95rem 0 0 0;
}
.section_8 .box{
    width: 1200rem;
    margin: 0 auto;
    position: relative;
    height: auto;
}
/* .section_8 > .title{
    font-size: 42rem;
    height: 42rem;
    color: #a40000;
    line-height: 1;
    margin: 110rem auto 0;
    font-weight: bold;
    position: relative;
    text-align: center;
} */

.section_8 h2{
    width: 100%;
    height: 66rem;
    line-height: 66rem;
    text-align: center;
    font-size: 66rem;
    color: #000000;
    font-weight: bold;
    margin-top: 50rem;
    margin-bottom: 50rem;
    position: relative;
    font-family: 'HONORSansCN';

}
.section_8 h2::after{
    width: 305rem;
    height: 25rem;
    content: '';
    display: block;
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 20rem;
    background-image: linear-gradient(  to right,  rgba(255, 255, 255,0) 40%, rgb(224, 224, 224)
  );
}
.section_8 h2::before{
    width: 305rem;
    height: 25rem;
    content: '';
    display: block;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 20rem;
    background-image: linear-gradient(  to right , rgb(224, 224, 224), rgba(255, 255, 255,0) 40%);
}
.section_8 h2 span{
    display: block;
    left: calc(50% - 70rem);
    width: 140rem;
    height: 7rem;
    background: #a40000;
    margin: auto;
    position:absolute;
    bottom: -27rem;
}
.section_8 h2 span::after{
    content: '';
    width: 280rem;
    height: 1rem;
    position: absolute;
    left: -70rem;
    top: 3rem;
    background: #a40000;
    position: absolute;
}
.section_8 .div_1{
    width: 100%;
    height: auto;
    margin: 70rem auto 0;
    overflow: hidden;
    position: relative;
    font-size: 25rem;
    line-height: 33rem;
    text-align: center;
    color: #000000;
}
.section_8 .div_2{
    width: 100%;
    height: auto;
    margin: 50rem auto 0;
    position: relative;
    display: flex;
    justify-content: space-between;
}
.section_8 .div_2 .title{
    font-size: 33rem;
    line-height: 33rem;
    text-align: center;
    color: #000000;
    margin-bottom: 30rem;
}
.section_8 .div_2 .lft{
    width: 50%;
    height: auto;
}
.section_8 .div_2 .lft img{
    display: block;
    margin: 10rem auto 0;
}
.section_8 .div_2 .rgt{
    width: 50%;
    height: auto;
}
.section_8 .div_2 .rgt ul{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
  justify-content: space-between;
}
.section_8 .div_2 .rgt ul li{
    width: 274rem;
    height: 225rem;
    border-radius: 10rem;
    overflow: hidden;
    background: url(../images/section_8_li_bg.png) no-repeat center center;
    background-size: 100% 100%;
    position: relative;
    margin-bottom: 20rem;
}
.section_8 .div_2 .rgt ul li img{
    display: inline-block;
    margin: 0 4rem 4rem 0;
}
.section_8 .div_2 .rgt ul li span{
    display: block;
    font-weight: bold;
    font-size: 20rem;
    line-height: 20rem;
    margin: 35rem 0 30rem 0;
    color: #ffffff;
    width: 100%;
    height: 20rem;
    text-align: left;
    box-sizing: border-box;
    padding-left: 28rem;
    flex-wrap: wrap;
}
.section_8 .div_2 .rgt ul li p{
    display: block;
    font-size: 16rem;
    line-height: 33rem;
    color: #ffffff;
    text-align: left;
    box-sizing: border-box;
    padding-left: 28rem;
}



.section_8 .div_3{
    width: 100%;
    height: auto;
    margin: 50rem auto 0;
    position: relative;
    display: flex;
    justify-content: space-between;
}
.section_8 .div_3 .title{
    font-size: 33rem;
    line-height: 33rem;
    text-align: center;
    color: #000000;
    margin-bottom: 30rem;
}
.section_8 .div_3 .lft{
    width: 50%;
    height: auto;
}
.section_8 .div_3 .lft img{
    display: block;
    margin: 10rem auto 0;
}
.section_8 .div_3 .rgt{
    width: 50%;
    height: auto;
}
.section_8 .div_3 .rgt ul{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.section_8 .div_3 li{
    width: 571rem;
    height: 151rem;
    display: flex;
    border-left: 6px solid #a40000;
    justify-content: space-between;
    background: #f5f5f5;
    box-sizing: border-box;
    margin-bottom: 20rem;
}
.section_8 .div_3 li:last-child{
    margin-bottom: 0;
}
.section_8 .div_3 li p{
    font-size: 16rem;
    line-height: 25rem;
    width: 270rem;
    color: #808080;
    text-align: left;
    padding-left: 20rem;
    padding-top: 20rem;
    box-sizing: border-box;
}
.section_8 .div_3 li p span{
    font-size: 20rem;
    line-height: 33rem;
    color: #000000;
    font-weight: bold;
    display: inline-block;
    height: 29rem;
    border-bottom: 2px solid #a40000;
}
.section_8 .div_3 li img{
    display: inline-block;
    margin:0;
    width: 270rem;
    height: 150rem;
}
.section_9{
    width: 100%;
    height: auto;
    margin: 50rem auto 0;
    overflow: hidden;
}
.section_9 .banner{
    width: 100%;
    height: 330rem;
    overflow: hidden;
    background: url(../images/section9_pic.png) no-repeat center center;
    background-size: 100% 100%;
}
.section_9 .banner .title{
    margin-top: 80rem;
    position: relative;
    height: auto;
    font-size: 62rem;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 75rem;
}
.section_9 .box{
    width: 100%;
    margin: 0 auto;
}
.section_9 .box ul{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
}
.section_9 .box li{
    text-align: center;
    width: 100%;
    height: 442rem;
    position: relative;
    margin: 10rem auto;
    background:url(../images/section9_li_bg_1.png) no-repeat center center;
}
.section_9 .box li:nth-child(2){
    background:url(../images/section9_li_bg_2.png) no-repeat center center;
    margin: 10rem;
}
.section_9 .box li:nth-child(3){
    background:url(../images/section9_li_bg_3.png) no-repeat center center;
}
.section_9 .box li span{
    display: inline-block;
    margin: 50rem auto 0;
    height: 42rem;
    font-size: 42rem;
    line-height: 42rem;
    color: #fff;
    font-weight: bold;
    position: relative;
}
.section_9 .box li span::after{
    content: '';
    width: 25rem;
    height: 43rem;
    position: absolute;
    left: -30rem;
    top: -1rem;
    background: url(../images/section9_arrow_left.png) no-repeat top left;
}
.section_9 .box li span::before{
    content: '';
    width: 25rem;
    height: 43rem;
    position: absolute;
    right: -30rem;
    top: -1rem;
    background: url(../images/section9_arrow_right.png) no-repeat top right;
}
.section_9 .box li p{
    display: block;
    width: 90%;
    height: 60rem;
    line-height: 30rem;
    font-size: 20rem;
    color: #ffffff;
    text-align: left;
    margin: 30rem auto 0;
}
.senction_form{
    background: url(../images/senction_form_bg.png) no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 610rem;
}
.senction_form .box{
    width: 1200rem;
    margin: 0 auto;
    position: relative;
    height: 100%;
    overflow: hidden;
}
.senction_form .form{
    width: 462rem;
    height: 413rem;
    margin: 90rem auto 0;
    border-radius: 24rem;
    background: #ffffff;
    overflow: hidden;
}
.senction_form .form .title{
    font-size: 25rem;
    line-height: 25rem;
    height: 25rem;
    width:356rem ;
    text-align: center;
    color: #000000;
    margin: 47rem auto;
}
.senction_form .form .row{
    width: 356rem;
    height: 33rem;
    font-size: 20rem;
    line-height: 33rem;
    border-bottom: 2px solid #dbdbdb;
    margin: 27rem auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.senction_form .form .row span{
    display: inline-block;
    width: 80rem;
    height: 33rem;
    line-height: 33rem;
    text-align: right;
    color: #a50000;
    text-align: justify; /* 关键：文字两端对齐 */
    text-justify: distribute-all-lines; /* 兼容现代浏览器 */
    text-align-last: justify; /* 最后一行也两端对齐 */
    overflow-wrap: break-word; /* 允许长单词换行 */
    position: relative;
}
.senction_form .form .row span::after{
    content: ':';
    width: 3px;
    height: 33rem;
    line-height: 33rem;
    position: absolute;
    right: -6rem;
    top: 0;
}
.senction_form .form .row input{
    display: block;
    width: 250rem;
    height: 33rem;
    line-height: 33rem;
    font-size: 20rem;
    color: #000000;
    border: none;
    outline: none;
    padding-left: 10rem;
    box-sizing: border-box;
}
.senction_form .form .tips{
    line-height: 12rem;
    font-size: 12rem;
    height: 12rem;
    width: 356rem;
    color: #929292;
    margin: 10rem auto 0;
    text-align: left;
}
.senction_form .form button{
    width: 326rem;
    height: 56rem;
    background:#a50000;
    color: #ffffff;
    font-size: 20rem;
    border-radius: 10rem;
    border: none;
    display: block;
    margin: 30rem auto 0;
    cursor: pointer;
}
.easyliao{
   
}